{{! template-lint-disable no-forbidden-elements }}
<style data-selector={{@selector}}>
  {{this.deviceSizeStyle}}

  {{this.sm}}

  {{#if this.md}}
    @media (min-width: 768px) {
    {{this.md}}
    }
  {{/if}}

  {{#if this.lg}}
    @media (min-width: 992px) {
    {{this.lg}}
    }
  {{/if}}
</style>